hoomd.comm
----------

.. rubric:: Overview

.. autosummary::
    :nosignatures:

    hoomd.comm.barrier
    hoomd.comm.barrier_all
    hoomd.comm.decomposition
    hoomd.comm.get_num_ranks
    hoomd.comm.get_partition
    hoomd.comm.get_rank

.. rubric:: Details

.. automodule:: hoomd.comm
    :synopsis: MPI run interface.
    :members:
